/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "OK",
CANCEL_BUTTON_LABEL: "Annuler",
DELETE_BUTTON_LABEL: "Supprimer",
SAVE_BUTTON_LABEL: "Sauvegarder",
SAVE_AS_BUTTON_LABEL: "Sauvegarder sous...",
CLOSE_BUTTON_LABEL: "Fermer",
YES_BUTTON_LABEL: "Oui",
NO_BUTTON_LABEL: "Non",
BROWSE_BUTTON_LABEL: "Parcourir...",
SEARCH_BUTTON_LABEL: "Rechercher",
FILTER_BUTTON_LABEL: "Filtrer",
OPEN_ALT_LABEL: "Ouvrir",

// Table headers
NAME_TABLE_HEADER_LABEL: "Nom",
DESCRIPTION_TABLE_HEADER_LABEL: "Description",
TYPE_TABLE_HEADER_LABEL: "Type",
FILENAME: "Nom de fichier",
MASTER: "Maître",

// Default Filter Text
TYPE_TO_FILTER: "Type à rechercher",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "Ajouter",
REMOVE_BUTTON_TOOLTIP: "Retirer",
ADD_USER_BUTTON_TOOLTIP: "Ajouter un utilisateur",
REMOVE_USER_BUTTON_TOOLTIP: "Retirer un utilisateur",

// Filtering Table
SELECT_LABEL: "Sélectionner ",
DESELECT_LABEL: "Désélectionner ",
SELECT_USER_TOOLTIP: "Sélectionner un utilisateur",
DESELECT_USER_TOOLTIP: "Désélectionner un utilisateur",
SELECT_ALL_TOOLTIP: "Sélectionner tout",
DESELECT_ALL_TOOLTIP: "Désélectionner tout",
SELECT_REPORT_DESIGN_TOOLTIP: "Sélection d'une conception de rapport",
SELECT_REPORT_QUERY_TOOLTIP: "Sélection d'une requête de rapport",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "Sélection d'un instantané de rapport",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "Aucune",

// Login Form
USER_ID_LABEL: "ID utilisateur :",
PASSWORD_LABEL: "Mot de passe :",

// Report Types
REPORT_ALL: "Tout",
REPORT_DESIGN: "Conception de rapport",
REPORT_QUERY: "Requête de rapport",	 	
REPORT_SNAPSHOT: "Instantané de rapport",
REPORT_DESIGNS: "Conceptions de rapport",
REPORT_QUERIES: "Requêtes de rapport",	 	
REPORT_SNAPSHOTS: "Instantanés de rapport",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "Afficher les détails",
LEFT_NAV_SHOW_LESS_LABEL: "Masquer les détails",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "Supprimer la conception de rapport",
DELETE_REPORT_QUERY: "Supprimer la requête de rapport",
DELETE_REPORT_SNAPSHOT: "Supprimer l'instantané de rapport",
CONFIRMATION: "Confirmation",
ERROR: "Erreur",
WARNING: "Avertissement",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "Etes-vous sûr de vouloir supprimer le dossier de rapports ?",
CONFIRMATION_DELETE_REPORTS: "Etes-vous sûr de vouloir supprimer les rapports sélectionnés ?",
CONFIRMATION_DELETE_REPORT_DESIGNS: "Etes-vous sûr de vouloir supprimer les conceptions de rapport sélectionnées ?",
CONFIRMATION_DELETE_REPORT_QUERIES: "Etes-vous sûr de vouloir supprimer les requêtes de rapport sélectionnées ?",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "Etes-vous sûr de vouloir supprimer les instantanés de rapport sélectionnés ?",
CONFIRMATION_DELETE_REPORT_DESIGN: "Etes-vous sûr de vouloir supprimer la conception de rapport ?",
CONFIRMATION_DELETE_REPORT_QUERY: "Etes-vous sûr de vouloir supprimer la requête de rapport ?",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "Etes-vous sûr de vouloir supprimer l'instantané de rapport ?",
CONFIRMATION_REMOVE_REPORT_DESIGN: "Etes-vous sûr de vouloir supprimer la conception de rapport du dossier ?",
CONFIRMATION_REMOVE_REPORT_QUERY: "Etes-vous sûr de vouloir supprimer la requête de rapport du dossier ?",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "Etes-vous sûr de vouloir supprimer l'instantané de rapport du dossier ?",
CONFIRMATION_DELETE_USERS: "Etes-vous sûr de vouloir supprimer les utilisateurs sélectionnés ?",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "Télécharger des rapports",
DELETE_REPORTS_TOOLTIP: "Supprimer des rapports",
ADD_USERS_TOOLTIP: "Ajouter des utilisateurs",
DELETE_USERS_TOOLTIP: "Supprimer des utilisateurs",

//About Dialog
TITLE_ABOUT_DIALOG: "A propos de", 
LICENSE_ABOUT_DIALOG: "Eléments sous licence - Propriété d'IBM.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation and other(s) 2005, 2008. IBM et Rational sont des marques d'IBM Corporation, aux Etats-Unis et/ou dans certains autres pays. ",
BUILD_NUMBER_ABOUT_DIALOG: "Générer",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "Ajouter des utilisateurs",
ADD_USERS_TO_GRANT_ACCESS: "Ajouter des utilisateurs pour leur accorder l'accès au site web.",
ADD_USERS_SEARCH_TEXT: "Rechercher un utilisateur pour lui accorder l'accès.",

//Pagination Control 
SHOW_LABEL: "Afficher : ",
ITEMS_PER_PAGE_LABEL: "Eléments par page", 
PREVIOUS_LABEL: "Précédent",
NEXT_LABEL: "Suivant",
SELECT_PAGE_SIZE_TOOLTIP: "Sélectionner la taille de page",
PREVIOUS_PAGE_TOOLTIP: "Page précédente",
NEXT_PAGE_TOOLTIP: "Page suivante",

//Strings used for ARIA
ARIA_MENU: "Menu",
ARIA_MENUITEM: "Elément de menu",
ARIA_TOOLBAR: "Barre d'outils",
ARIA_BUTTON: "Bouton",
ARIA_CHECKBOX: "Case à cocher",
ARIA_RADIOBUTTON: "Bouton radio",
ARIA_DIALOG: "Boîte de dialogue",
ARIA_TAB: "Onglet",
ARIA_COMBOBOX: "Zone de liste déroulante",
ARIA_TABLE: "Table",

//Error in Report folder or design file name
ERROR_FILE_NAME: "Un nom de fichier ne peut pas comporter les caractères suivants",
ERROR_FOLDER_NAME: "Un nom de dossier ne peut pas comporter les caractères suivants"
})

